{
    "transaction_id": "70a1ab02-cd14-45e3-9ef7-cd834ef7684e",
    "gateway": "allowpay",
    "created_at": "2026-01-14 03:34:27",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239985762810684",
    "utm_campaign": "CTV - FLEX SG -  INTERESSE|120239985762830684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239985762820684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768361662.IwZXh0bgNhZW0BMABhZGlkAastoWobopxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5jHvO8ZGhgLbXINtLPSfw0rRMZWoNFB74oBKozmMX5l8o36rSelXm3dc87nQ_aem_O57u4BHthvjCY2TuoLxKYw",
    "fbp": "fb.1.1768361662.9704621023",
    "customer_ip": "2804:674:8401:ec00:64fd:aeaa:4c60:689c",
    "customer": {
        "name": "MARIA DE FATIMA DA SILVA SOUZA",
        "email": "mariafatimassouza1969@gmail.com",
        "phone": "27999124754",
        "document": "09071175707"
    }
}